<?php

if (IS_POST)
{
    $code = is_array($_POST['sys_code']) ? $_POST['sys_code'] : array();
    foreach ($code as $k => $v)
    {
        set_conf('sys_code_' . $k, $v);
    }
    yun_succeed('提交成功');
}
$code = array(1 => '个人注册条款', 2 => '企业注册条款', );
ini_editor('xheditor');
arg($code);

?>